.contentsWrapperInner {
  width: 954px;
  margin: 0 auto;
}

.contentsWrapperInner strong {
  color: #bf0000;
}

.contentsWrapperInner h1 a:link,
.contentsWrapperInner h1 a:visited {
  display: block;
  width: 950px;
  height: 286px;
  text-indent: -9999px;
  background: url("../img/catch_01.png") no-repeat 0 0;
}

.contentsWrapperInner h1 a:hover,
.contentsWrapperInner h1 a:active {
  display: block;
  width: 950px;
  height: 286px;
  text-indent: -9999px;
  background: url("../img/catch_01.png") no-repeat 0 -286px;
}

.contentsWrapperInner p.catch_lead {
  padding: 15px 15px 15px 15px;
}

.contentsWrapperInner h2.middleheadline_01 {
  display: block;
  width: 954px;
  height: 53px;
  text-indent: -9999px;
  background: url("../img/middleheadline_01.png") no-repeat 0 0;
}

.contentsWrapperInner h2.middleheadline_02 {
  display: block;
  width: 954px;
  height: 53px;
  text-indent: -9999px;
  background: url("../img/middleheadline_02.png") no-repeat 0 0;
  margin: 15px 0 0 0 ;
}

.contentsWrapperInner h2.middleheadline_03 {
  display: block;
  width: 954px;
  height: 53px;
  text-indent: -9999px;
  background: url("../img/middleheadline_03.png") no-repeat 0 0;
}

.contentsWrapperInner h2.middleheadline_04 {
  display: block;
  width: 954px;
  height: 53px;
  text-indent: -9999px;
  background: url("../img/middleheadline_04.png") no-repeat 0 0;
}

.contentsWrapperInner h2.middleheadline_05 {
  display: block;
  width: 954px;
  height: 53px;
  text-indent: -9999px;
  background: url("../img/middleheadline_05.png") no-repeat 0 0;
}


img.mailOrderTxt {
  float: right;
}

div.orderFlow p {
  float: left
}

div.orderFlow p.flowFirst {
  display: block;
  width: 357px;
  height: 250px;
  text-indent: -9999px;
  background: url("../img/orderflowfirst.png") no-repeat 0 0;
}

div.orderFlow p.flowSecond {
  display: block;
  width: 300px;
  height: 250px;
  text-indent: -9999px;
  background: url("../img/orderflowsecond.png") no-repeat 0 0;
}

div.orderFlow p.flowThird {
  display: block;
  width: 293px;
  height: 250px;
  text-indent: -9999px;
  background: url("../img/orderflowthird.png") no-repeat 0 0;
}

table.comparisonTable {
  width: 950px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
  border-color: gray;
  border: 1px solid #e8e8e8;
}

table.comparisonTable caption {
  width: 954px;
  height: 53px;
  text-indent: -9999px;
  background: url("../img/middleheadline_02.png") no-repeat 0 0;
}

table.comparisonTable tr th.trth_01,table.comparisonTable tr th.trth_02,table.comparisonTable tr th.trth_03,table.comparisonTable tr th.trth_04,table.comparisonTable tr th.trth_05,table.comparisonTable tr th.trth_06,table.comparisonTable tr th.trth_07,table.comparisonTable tr th.trth_08,table.comparisonTable tr th.trth_09,table.comparisonTable tr th.trth_10,
table.comparisonTable tr th.trth_11 { height: 50px; text-indent: -9999px; border: 1px solid #e8e8e8;}

table.comparisonTable tr th.trth_01 { width: 155px; background: url("../img/comparisonTable_th_1st.png") no-repeat  -20px 0;}
table.comparisonTable tr th.trth_02 { width: 63px;  background: url("../img/comparisonTable_th.png") no-repeat -125px 0;}
table.comparisonTable tr th.trth_03 { width: 54px;  background: url("../img/comparisonTable_th.png") no-repeat -188px 0;}
table.comparisonTable tr th.trth_04 { width: 73px;  background: url("../img/comparisonTable_th.png") no-repeat -244px 0;}
table.comparisonTable tr th.trth_05 { width: 105px; background: url("../img/comparisonTable_th.png") no-repeat -316px 0;}
table.comparisonTable tr th.trth_06 { width: 118px; background: url("../img/comparisonTable_th.png") no-repeat -416px 0;}
table.comparisonTable tr th.trth_07 { width: 88px;  background: url("../img/comparisonTable_th.png") no-repeat -526px 0;}
table.comparisonTable tr th.trth_08 { width: 120px; background: url("../img/comparisonTable_th.png") no-repeat -611px 0;}
table.comparisonTable tr th.trth_09 { width: 63px;  background: url("../img/comparisonTable_th.png") no-repeat -725px 0;}
table.comparisonTable tr th.trth_10 { width: 81px;  background: url("../img/comparisonTable_th.png") no-repeat -786px 0;}
table.comparisonTable tr th.trth_11 { width: 81px;  background: url("../img/comparisonTable_th.png") no-repeat -868px 0;}


table.comparisonTable tr th.clientTh {
  padding: 5px 5px 5px 5px;
  text-align: center;
  border-bottom: 1px solid #d0e4b8;
  border-left: 1px solid #97d238;
}

table.comparisonTable tr th.clientTh img {
  margin: 0 0 5px 0;
}

table.comparisonTable tr th.clientTh span {
  display: block;
}

table.comparisonTable tr td {
  border-left: 1px solid #97d238;
  border-right: 1px solid #97d238;
  border-bottom: 1px solid #d0e4b8;
  text-align: center;
  font-size: 110%;
  font-weight: bold;
  color: #333333;
}

table.comparisonTable tr td.trtd_07 {
  font-size:80%;
}

table.comparisonTable tr th.campInfo {
  padding: 5px 5px 5px 5px;
  border-left: 1px solid #97d238;
  border-bottom: 2px solid #6aa707;
  text-align: center;
  color: #00682f;
}


table.comparisonTable tr td.campInfo {
  padding: 5px 5px 5px 5px;
  border-bottom: 2px solid #6aa707;
  border-left: 1px dotted #c5dba7;
  text-align: left;
  font-weight: normal;
  color: #333333;
}
table.comparisonTable tr td span.txtsmall {
  font-size: 70%;
}


div.BtnArea {
  width: 720px;
  margin: 20px auto 20px;
}

span.phoneCallBtn a:link,
span.phoneCallBtn a:visited {
  display: block;
  width: 714px;
  height: 407px;
  text-indent: -9999px;
  background: url("../img/phone_call_btn.png") no-repeat 0 0;
}

span.phoneCallBtn a:hover,
span.phoneCallBtn a:active {
  background-position:0 -407px;
}

div.listCompany ul {
  width: 570px;
  margin: 25px auto;
}

div.listCompany ul li {
  text-align: center;
  display: block;
  float: left;
  width: 125px;
  height: 100px;
  margin: 0 65px 0 0;
}

div.listCompany ul li span {
  display: block;
}


div.listcontents ul {
  width: 700px;
  margin: 25px auto;
}

div.listcontents ul li {
  float: left;
  margin: 0 0 20px 20px;
}
div.listcontents ul li img {
  float: left;
}
div.listcontents ul li div {
  float: left;
  width: 250px;
  padding: 0 0 0 10px;
}

div.listcontents ul li div h5 {
  font-weight: bold;
  font-size: 140%;
  color: #00682f;
}

div.listcontents ul li div p {
  color: #333333;
}

table.campaignExplaine {
  width: 800px;
  padding: 0 0 0 0;
  margin: 15px auto 0;
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #e8e8e8;
}

table.campaignExplaine caption {
  height: 35px;
  background: #a4df18;
  border-bottom: 2px solid #69910b;
  font-size: 140%;
  font-weight: bold;
  line-height: 200%;
}

table.campaignExplaine tr th {
  background: #edffdd;
  font-size: 120%;
  font-weight: bold;
  border: 1px solid #e8e8e8;
  padding: 5px 5px ;
  vertical-align: top;
  width: 150px;
}

table.campaignExplaine tr td {
  background: #f5ffec;
  font-size: 100%;
  border: 1px solid #e8e8e8;
  padding: 5px 10px ;
}

/**** clientpage ****/


h1.art {
  display: block;
  width: 950px;
  height: 120px;
  text-indent: -9999px;
  background: url("../img/client_headline_art.png") no-repeat 0 0;
}

h1.ark {
  display: block;
  width: 950px;
  height: 120px;
  text-indent: -9999px;
  background: url("../img/client_headline_ark.png") no-repeat 0 0;
}

h1.duck {
  display: block;
  width: 950px;
  height: 120px;
  text-indent: -9999px;
  background: url("../img/client_headline_duck.png") no-repeat 0 0;
}

h1.hart {
  display: block;
  width: 950px;
  height: 120px;
  text-indent: -9999px;
  background: url("../img/client_headline_hart.png") no-repeat 0 0;
}

h1.nittsu {
  display: block;
  width: 950px;
  height: 120px;
  text-indent: -9999px;
  background: url("../img/client_headline_nittsu.png") no-repeat 0 0;
}

h1.hikkoshisya {
  display: block;
  width: 950px;
  height: 120px;
  text-indent: -9999px;
  background: url("../img/client_headline_hikkoshisya.png") no-repeat 0 0;
}


img.clientImg01 {
  float: right;
  margin: 0 20px 20px 20px;
}

div.clientContents {
  margin: 20px 20px 20px 40px;
  font-size: 130%;
  font-weight: bold;
}
div.clientContents h2 {
  margin: 0 0 20px 0;
  font-size: 130%;
  font-weight: bold;
}

div.clientContents p {
  margin: 15px 0;
}

div.clientContents em {
  color: #00682f;
  font-weight: bold;
}

table.clientTable {
  margin: 20px auto;
  width: 950px;
  border: 1px solid #e8e8e8;
}

table.clientTable caption.service {
  text-indent: -9999px;
  height: 31px;
  width: 950px;
  margin: 0 0 10px 0;
  background: url("../img/client_service_caption.png") no-repeat 0 0;
}

table.clientTable caption.special {
  text-indent: -9999px;
  height: 31px;
  width: 950px;
  margin: 0 0 10px 0;
  background: url("../img/client_special_caption.png") no-repeat 0 0;
}

table.clientTable caption.infomation {
  text-indent: -9999px;
  height: 32px;
  width: 950px;
  margin: 0 0 10px 0;
  background: url("../img/client_infomation_caption.png") no-repeat 0 0;
}

table.clientTable thead tr th {
  height: 51px;
  background: url("../img/client_table_th_bg.png") repeat-x 0 0;
  border: 1px solid #e8e8e8;
}

table.clientTable thead tr th span.trth_txt_01 {
  text-indent: -9999px;
  display: block;
  height: 51px;
  width:108px;
  padding: 0 0 0 20px;
  background: url("../img/client_table_th_bg_01.png") no-repeat 15px 0;
}

table.clientTable thead tr th span.trth_txt_02 {
  text-indent: -9999px;
  display: block;
  height: 51px;
  width:112px;
  padding: 0 0 0 20px;
  background: url("../img/client_table_th_bg_02.png") no-repeat 15px 0;
}

table.clientTable tbody tr th {
  width: 160px;
  padding: 10px 10px 10px 20px;
  color: #00682f;
  background: #f5ffec;
  vertical-align: top;
  border-right: 1px solid #97d238;
  border-bottom: 1px solid #d0e4b8;
}

table.clientTable tbody tr td {
  padding: 10px 10px 10px 20px;
  color: #333333;
  background: #f5ffec;
  border-bottom: 1px solid #d0e4b8;
}


/*** itemContentsInner ***/

h1.itemContents {
  display: block;
  width: 914px;
  height: 63px;
  line-height: 260%;
  background: url("../img/hikkoshi_item_h1_bg.png") no-repeat 0 0;
  font-size: 180%;
  font-weight: bold;
  padding: 0 0 0 40px;
  color: #00682f;
}

div.itemContentsInner {
  margin: 20px 20px 20px 20px;
}
div.itemContentsInner p{
  margin: 20px 20px 20px 20px;
  font-size: 120%;
}

div.itemContentsInner h2 {
  font-size: 130%;
  font-weight: bold;
  margin: 0 0 0 13px;
  background: url("../img/hikkoshi_item_h2_bg.png") no-repeat 0 bottom;
}

div.itemContentsInner h2 span {
  border-left: 3px solid #00682f;
  padding: 0 0 0 4px;
}

div.itemContentsInner h3  {
  border-left: 3px solid #00682f;
  padding: 0 0 0 4px;
  margin: 13px 0 5px 13px;
}

div.itemContentsInner h3 span {
  font-size: 115%;
  font-weight: bold;
  color: #00682f;
}

div.itemContentsInner ul {
  margin: 0 0 0 40px;
}

div.itemContentsInner ul li {
  list-style-type: disc;
}

.extxt {
  text-align: right;
  margin: 15px;
  float: right;
  font-size:70%;
  color: #999999;
}

.txtLittle {
  font-size: 50%;
}

.txtLittle a {
  color: #999999;
}